/*############### Overwrite The Basic Bootstrap Here ################*/
/*Style*/
h1{font-size:25px;padding:5px 0;font-weight:bold;border-bottom:none;}
h1 span{color:#000}
h2{font-size:19px;}
h3{font-size:15px;}
.row{margin-right:0px;margin-left:0px;}
.codeincode_header{position:absolute;z-index:100;width:100%;margin-top:30px;height:100px;}
.codeincode_header2{width:100%;max-width:1100px;min-height:70px;margin:5px auto;}
.nav_container{width:100%;position:absolute;margin-top:30px;z-index:1000;background:#fff url(../images/menu_bg.png) no-repeat right center;border-right:25px solid #e30613}
.nav_container2{width:100%;border-top:2px solid #e30613;background:#fff url(../images/menu_bg.png) no-repeat right center;border-right:25px solid #e30613}
.navbar-default {max-width:1000px;border:none;background:#e30613;border-radius:0;margin:0px auto;-webkit-transform: skew(20deg);-moz-transform: skew(20deg);-o-transform: skew(20deg);z-index:1000}
.navbar-default .navbar-nav > li > a {color: #fff;font-weight:bold;padding:25px 20px;}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {border-bottom:2px solid #fff;background-color:#e30613;color:#fff}
.navbar-default .navbar-nav > li > a > img{border-radius:20px;width:20px;height:20px;}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {border-bottom:2px solid #fff;background-color:#e30613;color:#fff}
.navbar-default .navbar-toggle {border-color:none;background:#f5f5f5;z-index:10}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {border-bottom:2px solid #fff;background-color:#e30613}
.head_data{margin-top:18px;text-align:right;padding-right:50px;font-size:13px;padding-bottom:5px;font-weight:bold;color:#000}
.head_data i{margin-left:10px;color:#000}
.view-image{margin:10px 0 10px 10px;max-width:300px;background:#fff;}
.align-center{text-align:center;}
.align-right{text-align:right;}
.align-left{text-align:left;}
.icons{margin:15px 5px 0 5px}
.icons i{background:#ffffff;border:3px solid #e30613;color:#e30613;padding:9px 5px;min-width:35px;height:35px;margin:2px;border-radius:40px;font-size:18px;}
.icons a i{color:#e30613}
.icons a i:hover{background:#e30613;color:#fff;}
.phone{font-size:20px;margin-top:20px;text-align:center;font-weight:bold;}
.codeincode_header2:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.white-menu{text-align:center;z-index:1000;background:#fff;}
.red-menu{-webkit-transform: skew(-20deg);-moz-transform: skew(-20deg);-o-transform: skew(-20deg);z-index:1000;background:#e30613;padding:5px 0;}
.red-content{-webkit-transform: skew(-30deg);-moz-transform: skew(-30deg);-o-transform: skew(-30deg);background:#e30613;height:7px;margin-bottom:15px;}
.product_content ul li{font-size:18px;margin:5px 0;list-style:none;background:url(../images/icon.png) no-repeat left center;padding-left:40px;}
.product_content a{background:#e30613;color:#fff;border-radius:5px;padding:5px 20px;margin:10px;float:right;}
#site_logo{margin:5px;}
.divider .green{width:50%;height:10px;float:left;background:#3ab54d}
.divider .black{width:50%;height:10px;float:left;background:#000}
@media (max-width: 768px) {
.nav_container{position:static;background:#fff;border:0;margin-top:0px;}
.nav_container2{border:0;}
.navbar-default{float:none;margin:0px 0 0 0;background:#e30613;border:none;-webkit-transform: skew(0deg);-moz-transform: skew(0deg);-o-transform: skew(0deg);}
.red-menu{-webkit-transform: skew(0deg);-moz-transform: skew(0deg);-o-transform: skew(0deg);}
.navbar-default .navbar-nav > li > a {color: #fff;font-weight:bold;}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {border-bottom:2px solid #fff;background-color:#e30613;color:#fff}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {border-bottom:2px solid #fff;background-color:#e30613;color:#fff}
#site_logo{margin-left:20px;float:none;max-height:70px;margin:10px 0 5px 10px;}
#codeincode_footer #designed{float:none;}
.codeincode_header,.codeincode_header2{position:relative;margin-top:0;margin-bottom:0;}
.view-image{float:none;margin:5px auto;width:95%;}
}